h1 {
	color:#33a905;
	font-size:14pt;
	font-weight:bold;
	margin-left:5px;
}
.main_promo {
	width:716px;
	height:222px;
	padding-top:1px;
	background:url('http://www.qwest.com/residential/comeback/images/banner.jpg') no-repeat;
	margin:0px auto auto 17px;
}
.main_content_top{
	background:url('http://www.qwest.com/residential/comeback/images/Box_Large_top.png') no-repeat;
	width:759px;
	height:15px;
	margin-left:-3px;
}
.main_content_bottom{
	background:url('http://www.qwest.com/residential/comeback/images/Box_Large_bottom.png') no-repeat;
	width:759px;
	height:97px;
	margin-top:-80px;
	margin-left:7px;
	clear:both;
	margin-bottom:10px;
}
*+html .main_content_bottom{
	margin-top:0px;
	z-index:-1;
	margin-top:-87px;
}
.main_content{
	background:url('http://www.qwest.com/residential/comeback/images/Box_Large_center.png') repeat-y;
	width:759px;
}
.bottom{
	min-height:260px;
	padding-bottom:160px;
	margin-bottom:-23px;
	margin-left:5px;
}
*+html .bottom{
	padding-bottom:190px;
	margin-bottom:-63px;
}
*+html .ebiz-qwest-disclaimer{
	margin-bottom:0px;
	height:120px;
	padding-bottom:8px;
}
.bottom_left, .bottom_middle, .bottom_right{
	float:left;
	width:238px;
	height:200px;
	margin: 5px;
}

.bottom_box_top{
	background:url('http://www.qwest.com/residential/comeback/images/Box_small_top.png') no-repeat;
	width:238px;
	height:14px;
}
.bottom_box_middle{
	background:url('http://www.qwest.com/residential/comeback/images/Box_small_center.png') repeat-y;
	width:218px!important;
	width:238px;
	height:250px;
	padding:10px;
	padding-bottom:-30px;
	z-index:800;
}
.bottom_box_bottom{
	background:url('http://www.qwest.com/residential/comeback/images/Box_small_bottom.png') no-repeat;
	width:238px;
	height:54px;
}

.green{
	color:#33a905;
}
.bold{
	font-weight:bold;
}
p.title{
	margin-top:0;
	font-size:11pt;
}
a.learn_more{
	display:block;
	text-align:right;
	text-decoration:underline;
}
a.learn_more:hover{
	text-decoration:underline;
}
#lp-button {
	position:absolute;
	left: 280px;
	top: 213px;
	width:145px;
	height:45px;
	}